name: Cancrelas
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/cancrelas.webp
system:
  description: >-
    <p>Petit crabe noir &agrave; la d&eacute;marche lente, comme s&rsquo;il
    &eacute;tait sous le coup d&rsquo;une&nbsp; intense fatigue.</p>
  descriptionmj: ''
  encombrement: 0.2
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Maritimes
      rarete: Frequente
      frequence: 18
  sust: 1
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
folder: null
sort: 0
ownership:
  default: 0
_id: 2zVusTyy2k6PDxiW
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!2zVusTyy2k6PDxiW'

